#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: profunctors
version: 5.2
id: profunctors-5.2-1a11bf84af8321e4318303d34ccac042
key: profu_Abqb9nYj80c9XJGln7F393
license: BSD3
copyright: Copyright (C) 2011-2015 Edward A. Kmett
maintainer: Edward A. Kmett <ekmett@gmail.com>
stability: experimental
homepage: http://github.com/ekmett/profunctors/
synopsis: Profunctors
description:
    Profunctors
category: Control, Categories
author: Edward A. Kmett
exposed: True
exposed-modules:
    Data.Profunctor Data.Profunctor.Adjunction Data.Profunctor.Cayley
    Data.Profunctor.Choice Data.Profunctor.Closed
    Data.Profunctor.Composition Data.Profunctor.Mapping
    Data.Profunctor.Monad Data.Profunctor.Ran Data.Profunctor.Rep
    Data.Profunctor.Sieve Data.Profunctor.Strong
    Data.Profunctor.Traversing Data.Profunctor.Types
    Data.Profunctor.Unsafe
trusted: False
import-dirs: /usr/lib/ghc-7.10.3/site-local/profunctors-5.2
library-dirs: /usr/lib/ghc-7.10.3/site-local/profunctors-5.2
data-dir: /usr/share/arm-linux-ghc-7.10.3/profunctors-5.2
hs-libraries: HSprofunctors-5.2-Abqb9nYj80c9XJGln7F393
depends:
    base-4.8.2.0-2f1f71a7fcf013cd47fd21f489064f9a
    base-orphans-0.5.4-e40139ef3f9e9946a3f68f9fef66a420
    bifunctors-5.3-332d0b68f126b9a85f3a8ae905feb67c
    comonad-5-eb230ef163a26fe6410daceeb92d736a
    contravariant-1.4-1bd57c2540cd2864a467c8bf62a3fdb4
    distributive-0.5.0.2-062a0a4262c71bd1a32922e0774f8a66
    tagged-0.8.3-aa128de4449752177a05765fb0ce3959
    transformers-0.4.2.0-252429dba576bc247c1932da496e0a3f
haddock-interfaces: /usr/share/doc/haskell-profunctors/html/profunctors.haddock
haddock-html: /usr/share/doc/haskell-profunctors/html
' | '/usr/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
